Version: www-apache/mod_auth_kerb 5.4-r2:0

Depends On: virtual/krb5 =www-servers/apache-2* virtual/pkgconfig

USE Flags:

5.4-r2
"amd64 x86"
comments powered by Disqus